body {
	background-color: black;
	color: black;
	font-family: "sans-serif";
	margin:auto;
	max-width:1366px;
}

.rockwell_font {
        font-family: Rockwell, "Courier Bold", Courier, Georgia, Times, "Times New Roman", serif;
}

#title {
	font-size:4em !important;
	height:1em;
	margin:0.6em auto;
	text-align:center;
	text-shadow: none;
}
#title span {
	font-weight:bold;
	padding-left:1.5em;
	padding-right:1.5em;
	position:relative;
	top:-0.1em;
}
#title img {
	height: 1em;
}
#content {
	margin: 1.8em auto 1.5em;
	text-align: center;
	clear: both;
	background-image: url('res/woodgrain.jpg');
	padding:3em;
	width:75%;
	min-height:442px;
	text-shadow: 1px 1px 2px #333;
}

#content a {
	color: black;
	text-shadow: none;
}
#content a:hover {
	color: #222;
}

.skullimage {
	background-image:url("res/skull.png");
	width: 46px;
	height: 46px;
}
